﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5502
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) Diode VER /5502
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5502
INSTRUMENT:            Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5502
DATE:                  2015-09-15 11:21:14
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13192 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       37
NUMBER OF LINES:       418
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Amprobe / Wavetek / Beckman Industrial HD100, HD100Ex, HD100TCEx,
#        HD110, HD110T
#
#  Source(s):
#        Wavetek HD100/HD100Ex/HD100TCEx Operator's Manual
#        Wavetek HD110/HD110T Operator's Manual*
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE              PSUBI("DC Voltage")
  1.002  JMPL         AC_VOLTAGE              PSUBI("AC Voltage")
  1.003  JMPL         RESISTANCE              PSUBI("Resistance")
  1.004  JMPL         DIODE_TEST              PSUBI("Diode")
  1.005  JMPL         DC_CURRENT              PSUBI("DC Current")
  1.006  JMPL         AC_CURRENT              PSUBI("AC Current")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment Test Number

#=====  Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5502  ==============

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  PIC          55xx_HD1xx_VZD_2W
  2.008  5502E        +Voltage = 190.0 mV
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in millivolts DC:
  2.011  MEMCX  200   190.0mV        0.25% 0.1U

  3.001  5502E        +Voltage = -190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   -190.0mV       0.25% 0.1U

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 1.900 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  2     1.900V         0.25% 0.001U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 19.00 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  20    19.00V         0.25% 0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 190.0 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  200   190.0V         0.25% 0.1U

  7.001  RSLT         =
  7.002  HEAD         -2{1500 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = 1000 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in volts DC:
  7.007  MEMCX  1500  1000V          0.25% 1U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  END

  8.004  EVAL   Increment Test Number

#=====  Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5502  ==============

  9.001  LABEL        AC_VOLTAGE
  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  JMPL         AC_VOLTAGE_1000V

  9.005  LABEL        AC_VOLTAGE_200mV
  9.006  RSLT         =
  9.007  HEAD         -2{200 mV Range}
  9.008  TARGET       -p
  9.009  5502E        +Voltage = 190.0 mV; Frequency = 400 Hz
  9.010  TARGET       -m
  9.011  MEMI         Enter UUT reading in millivolts AC:
  9.012  MEMCX  200   190.0mV        0.75% 0.3U    400Hz

 10.001  JMPL         END_ACV

 10.002  LABEL        AC_VOLTAGE_2V
 10.003  RSLT         =
 10.004  HEAD         -2{2 V Range}
 10.005  TARGET       -p
 10.006  5502E        +Voltage = 1.900 V; Frequency = 400 Hz
 10.007  TARGET       -m
 10.008  MEMI         Enter UUT reading in volts AC:
 10.009  MEMCX  2     1.900V         0.75% 0.003U  400Hz

 11.001  JMPL         AC_VOLTAGE_200mV

 11.002  LABEL        AC_VOLTAGE_20V
 11.003  RSLT         =
 11.004  HEAD         -2{20 V Range}
 11.005  TARGET       -p
 11.006  5502E        +Voltage = 19.00 V; Frequency = 400 Hz
 11.007  TARGET       -m
 11.008  MEMI         Enter UUT reading in volts AC:
 11.009  MEMCX  20    19.00V         0.75% 0.03U   400Hz

 12.001  JMPL         AC_VOLTAGE_2V

 12.002  LABEL        AC_VOLTAGE_200V
 12.003  RSLT         =
 12.004  HEAD         -2{200 V Range}
 12.005  TARGET       -p
 12.006  5502E        +Voltage = 190.0 V; Frequency = 400 Hz
 12.007  TARGET       -m
 12.008  MEMI         Enter UUT reading in volts AC:
 12.009  MEMCX  200   190.0V         0.75% 0.3U    400Hz

 13.001  JMPL         AC_VOLTAGE_20V

 13.002  LABEL        AC_VOLTAGE_1000V
 13.003  RSLT         =
 13.004  HEAD         -2{1000 V Range}
 13.005  TARGET       -p
 13.006  5502E        +Voltage = 950 V; Frequency = 400 Hz
 13.007  TARGET       -m
 13.008  MEMI         Enter UUT reading in volts AC:
 13.009  MEMCX  1000  950V           0.75% 3U      400Hz

 14.001  JMPL         AC_VOLTAGE_200V

 14.002  LABEL        END_ACV
 14.003  HEAD         -2
 14.004  HEAD
 14.005  END

 14.006  EVAL   Increment Test Number

#=====  Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5502  ==============

 15.001  LABEL        RESISTANCE
 15.002  RSLT         =
 15.003  HEAD         {RESISTANCE}
 15.004  JMPL         RESISTANCE_HIGH

 15.005  LABEL        RESISTANCE_LOW
 15.006  RSLT         =
 15.007  HEAD         -2{200 Ω Range}
 15.008  TARGET       -p
 15.009  PIC          55xx_HD1xx_Z_4w
 15.010  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
 15.011  TARGET       -m
 15.012  MEMI         Enter UUT reading in ohms:
 15.013  MEMCX  200   190.0Z         0.5% 0.1U

 16.001  RSLT         =
 16.002  HEAD         -2{2 kΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in kilohms:
 16.007  MEMCX  2     1.900kZ        0.5% 0.001U

 17.001  RSLT         =
 17.002  HEAD         -2{20 kΩ Range}
 17.003  TARGET       -p
 17.004  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in kilohms:
 17.007  MEMCX  20    19.00kZ        0.5% 0.01U

 18.001  JMPL         END_RESISTANCE

 18.002  LABEL        RESISTANCE_HIGH
 18.003  RSLT         =
 18.004  HEAD         -2{200 kΩ Range}
 18.005  TARGET       -p
 18.006  5502E        +Resistance = 190.0 kOhms
 18.007  TARGET       -m
 18.008  MEMI         Enter UUT reading in kilohms:
 18.009  MEMCX  200   190.0kZ        0.5% 0.1U

 19.001  RSLT         =
 19.002  HEAD         -2{2 MΩRange}
 19.003  TARGET       -p
 19.004  5502E        +Resistance = 1.900 MOhms
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in megohms:
 19.007  MEMCX  2     1.900MZ        0.5% 0.001U

 20.001  RSLT         =
 20.002  HEAD         -2{20 MΩ Range}
 20.003  TARGET       -p
 20.004  5502E        +Resistance = 19.00 MOhms
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in megohms:
 20.007  MEMCX  20    19.00MZ        1.5% 0.01U

 21.001  JMPL         RESISTANCE_LOW

 21.002  LABEL        END_RESISTANCE
 21.003  HEAD         -2
 21.004  HEAD
 21.005  END

 21.006  EVAL   Increment Test Number

#=====  Sub Wavetek/BI HD100/110 (1 year) Diode VER /5502  ===================

 22.001  LABEL        DIODE_TEST
 22.002  RSLT         =
 22.003  HEAD         {DIODE TEST}
 22.004  TARGET
 22.005  DISP         Rotate the UUT function switch to Diode.
 22.006  5502E        +Resistance = 300 Ohms
 22.007  EVAL   -S "Diode test" : Is the UUT reading within 0.300 to 1.000?

 23.001  HEAD
 23.002  END

 23.003  EVAL   Increment Test Number

#=====  Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5502  ==============

 24.001  LABEL        DC_CURRENT
 24.002  RSLT         =
 24.003  HEAD         {DC CURRENT}
 24.004  RSLT         =
 24.005  HEAD         -2{200 µA Range}
 24.006  TARGET       -p

 24.007  IF           FIND(@ModelNum, "110", 1)
 24.008  PIC          55xx_HD1xx_A_10A
 24.009  ELSE
 24.010  PIC          55xx_HD1xx_mA_2W
 24.011  ENDIF

 24.012  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 24.013  TARGET       -m
 24.014  MEMI         Enter UUT reading in microamps DC:
 24.015  MEMCX  200   190.0uA        0.75% 0.1U

 25.001  RSLT         =
 25.002  HEAD         -2{2 mA Range}
 25.003  TARGET       -p
 25.004  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 25.005  TARGET       -m
 25.006  MEMI         Enter UUT reading in milliamps DC:
 25.007  MEMCX  2     1.900mA        0.75% 0.001U

 26.001  RSLT         =
 26.002  HEAD         -2{20 mA Range}
 26.003  TARGET       -p
 26.004  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 26.005  TARGET       -m
 26.006  MEMI         Enter UUT reading in milliamps DC:
 26.007  MEMCX  20    19.00mA        0.75% 0.01U

 27.001  RSLT         =
 27.002  HEAD         -2{200 mA Range}
 27.003  TARGET       -p
 27.004  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 27.005  TARGET       -m
 27.006  MEMI         Enter UUT reading in milliamps DC:
 27.007  MEMCX  200   190.0mA        0.75% 0.1U

 28.001  RSLT         =
 28.002  HEAD         -2{2 A Range}
 28.003  TARGET       -p
 28.004  5502E        +Current = 1.900 A; CurrentTerminal = Aux
 28.005  TARGET       -m
 28.006  MEMI         Enter UUT reading in amps DC:
 28.007  MEMCX  2     1.900A         0.75% 0.001U

 29.001  IF           FIND(@ModelNum, "110", 1)
 29.002  RSLT         =
 29.003  HEAD         -2{10 A Range}
 29.004  TARGET       -p
 29.005  5502E        +Current = 9.50 A; CurrentTerminal = 20A
 29.006  TARGET       -m
 29.007  MEMI         Enter UUT reading in amps DC:
 29.008  MEMCX  10    9.50A          1.5% 0.01U

 30.001  ENDIF

 30.002  HEAD         -2
 30.003  HEAD
 30.004  END

 30.005  EVAL   Increment Test Number

#=====   Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5502  =============

 31.001  LABEL        AC_CURRENT
 31.002  RSLT         =
 31.003  HEAD         {AC CURRENT}
 31.004  JMPL         AC_CURRENT_2A

 31.005  LABEL        AC_CURRENT_200uA
 31.006  RSLT         =
 31.007  HEAD         -2{200 µA Range}
 31.008  TARGET       -p
 31.009  5502E        +Curr = 190.0 uA; Freq = 400 Hz; CurrentTerminal = Aux
 31.010  TARGET       -m
 31.011  MEMI         Enter UUT reading in microamps AC:
 31.012  MEMCX  200   190.0uA        1.5% 0.3U     400Hz

 32.001  JMPL         END_ACI

 32.002  LABEL        AC_CURRENT_2mA
 32.003  RSLT         =
 32.004  HEAD         -2{2 mA Range}
 32.005  TARGET       -p
 32.006  5502E        +Curr = 1.900 mA; Freq = 400 Hz; CurrentTerminal = Aux
 32.007  TARGET       -m
 32.008  MEMI         Enter UUT reading in milliamps AC:
 32.009  MEMCX  2     1.900mA        1.5% 0.003U   400Hz

 33.001  JMPL         AC_CURRENT_200uA

 33.002  LABEL        AC_CURRENT_20mA
 33.003  RSLT         =
 33.004  HEAD         -2{20 mA Range}
 33.005  TARGET       -p
 33.006  5502E        +Curr = 19.00 mA; Freq = 400 Hz; CurrentTerminal = Aux
 33.007  TARGET       -m
 33.008  MEMI         Enter UUT reading in milliamps AC:
 33.009  MEMCX  20    19.00mA        1.5% 0.03U    400Hz

 34.001  JMPL         AC_CURRENT_2mA

 34.002  LABEL        AC_CURRENT_200mA
 34.003  RSLT         =
 34.004  HEAD         -2{200 mA Range}
 34.005  TARGET       -p
 34.006  5502E        +Curr = 190.0 mA; Freq = 400 Hz; CurrentTerminal = Aux
 34.007  TARGET       -m
 34.008  MEMI         Enter UUT reading in milliamps AC:
 34.009  MEMCX  200   190.0mA        1.5% 0.3U     400Hz

 35.001  JMPL         AC_CURRENT_20mA

 35.002  LABEL        AC_CURRENT_2A
 35.003  RSLT         =
 35.004  HEAD         -2{2 A Range}
 35.005  TARGET       -p
 35.006  5502E        +Curr = 1.900 A; Freq = 400 Hz; CurrentTerminal = Aux
 35.007  TARGET       -m
 35.008  MEMI         Enter UUT reading in amps AC:
 35.009  MEMCX  2     1.900A         1.5% 0.003U   400Hz

 36.001  JMPL         AC_CURRENT_200mA

 36.002  LABEL        END_ACI

 36.003  IF           FIND(@ModelNum, "110", 1)
 36.004  RSLT         =
 36.005  HEAD         -2{10 A Range}
 36.006  TARGET       -p
 36.007  5502E        +Curr = 9.50 A; Freq = 400 Hz; CurrentTerminal = 20A
 36.008  TARGET       -m
 36.009  MEMI         Enter UUT reading in amps AC:
 36.010  MEMCX  10    9.50A          2.0% 0.03U    400Hz
 37.001  ENDIF

 37.002  HEAD         -2
 37.003  HEAD
 37.004  END
